# Configuration file

clientconfig {
    # How long (in ticks) it takes before control surfaces try to return to their natural angle.  
    # This is not used when using a joystick.
    I:ControlSurfaceCooldown=4

    # If enabled, MTS will re-load all resources every time the config key (P) is pressed.  
    # This includes textures for vehicles and parts, JSON files, and OBJ models.  
    # This is intended for use in pack creation with pack components  
    # being placed in an un-zipped resource pack.  
    # Note that every re-load will also re-load EVERY resource, not just MTS resources.  
    # Make sure not to have lots of mods installed when you are doing this!
    B:DevMode=false
    B:ElectricStart=true

    # Render the insides of windows on vehicles?
    B:InnerWindows=true

    # Dead zone for joystick axis.  NOT joystick specific.
    D:JoystickDeadZone=0.03

    # Should keyboard controls be overriden when a joystick control is mapped?  
    # Leave true to free up the keyboard while using a joysick.
    B:KeyboardOverride=true
    I:MajorVersion=1

    # Enable mouse yoke for vehicles? 
    # Prevents looking around unless unlocked.  Think MCHeli controls.
    B:MouseYoke=false

    # Does altimiter read zero at average sea level instead of Y=0?
    B:SeaLevelOffset=false
}


controls_joystick {
    I:input.aircraft.brake_analog_button=999
    B:input.aircraft.brake_analog_inverted=false
    S:input.aircraft.brake_analog_joystick=
    D:input.aircraft.brake_analog_maxtravel=1.0
    D:input.aircraft.brake_analog_mintravel=-1.0
    I:input.aircraft.brake_button=999
    S:input.aircraft.brake_joystick=
    I:input.aircraft.camlock_button=999
    S:input.aircraft.camlock_joystick=
    I:input.aircraft.changehud_button=999
    S:input.aircraft.changehud_joystick=
    I:input.aircraft.changeview_button=999
    S:input.aircraft.changeview_joystick=
    I:input.aircraft.flaps_d_button=999
    S:input.aircraft.flaps_d_joystick=
    I:input.aircraft.flaps_u_button=999
    S:input.aircraft.flaps_u_joystick=
    I:input.aircraft.gun_button=999
    S:input.aircraft.gun_joystick=
    I:input.aircraft.look_a_button=999
    S:input.aircraft.look_a_joystick=
    I:input.aircraft.look_d_button=999
    S:input.aircraft.look_d_joystick=
    I:input.aircraft.look_l_button=999
    S:input.aircraft.look_l_joystick=
    I:input.aircraft.look_r_button=999
    S:input.aircraft.look_r_joystick=
    I:input.aircraft.look_u_button=999
    S:input.aircraft.look_u_joystick=
    I:input.aircraft.mod_button=999
    S:input.aircraft.mod_joystick=
    I:input.aircraft.panel_button=999
    S:input.aircraft.panel_joystick=
    I:input.aircraft.park_button=999
    S:input.aircraft.park_joystick=
    I:input.aircraft.pitch_button=999
    B:input.aircraft.pitch_inverted=false
    S:input.aircraft.pitch_joystick=
    D:input.aircraft.pitch_maxtravel=1.0
    D:input.aircraft.pitch_mintravel=-1.0
    I:input.aircraft.radio_button=999
    S:input.aircraft.radio_joystick=
    I:input.aircraft.reverse_button=999
    S:input.aircraft.reverse_joystick=
    I:input.aircraft.roll_button=999
    B:input.aircraft.roll_inverted=false
    S:input.aircraft.roll_joystick=
    D:input.aircraft.roll_maxtravel=1.0
    D:input.aircraft.roll_mintravel=-1.0
    I:input.aircraft.throttle_button=999
    B:input.aircraft.throttle_inverted=false
    S:input.aircraft.throttle_joystick=
    D:input.aircraft.throttle_maxtravel=1.0
    D:input.aircraft.throttle_mintravel=-1.0
    I:input.aircraft.trim_pitch_d_button=999
    S:input.aircraft.trim_pitch_d_joystick=
    I:input.aircraft.trim_pitch_u_button=999
    S:input.aircraft.trim_pitch_u_joystick=
    I:input.aircraft.trim_roll_l_button=999
    S:input.aircraft.trim_roll_l_joystick=
    I:input.aircraft.trim_roll_r_button=999
    S:input.aircraft.trim_roll_r_joystick=
    I:input.aircraft.trim_yaw_l_button=999
    S:input.aircraft.trim_yaw_l_joystick=
    I:input.aircraft.trim_yaw_r_button=999
    S:input.aircraft.trim_yaw_r_joystick=
    I:input.aircraft.yaw_button=999
    B:input.aircraft.yaw_inverted=false
    S:input.aircraft.yaw_joystick=
    D:input.aircraft.yaw_maxtravel=1.0
    D:input.aircraft.yaw_mintravel=-1.0
    I:input.aircraft.zoom_i_button=999
    S:input.aircraft.zoom_i_joystick=
    I:input.aircraft.zoom_o_button=999
    S:input.aircraft.zoom_o_joystick=
    I:input.car.brake_analog_button=999
    B:input.car.brake_analog_inverted=false
    S:input.car.brake_analog_joystick=
    D:input.car.brake_analog_maxtravel=1.0
    D:input.car.brake_analog_mintravel=-1.0
    I:input.car.brake_button=999
    S:input.car.brake_joystick=
    I:input.car.camlock_button=999
    S:input.car.camlock_joystick=
    I:input.car.changehud_button=999
    S:input.car.changehud_joystick=
    I:input.car.changeview_button=999
    S:input.car.changeview_joystick=
    I:input.car.gas_button=999
    B:input.car.gas_inverted=false
    S:input.car.gas_joystick=
    D:input.car.gas_maxtravel=1.0
    D:input.car.gas_mintravel=-1.0
    I:input.car.gun_button=999
    S:input.car.gun_joystick=
    I:input.car.horn_button=999
    S:input.car.horn_joystick=
    I:input.car.lights_button=999
    S:input.car.lights_joystick=
    I:input.car.lights_special_button=999
    S:input.car.lights_special_joystick=
    I:input.car.look_a_button=999
    S:input.car.look_a_joystick=
    I:input.car.look_d_button=999
    S:input.car.look_d_joystick=
    I:input.car.look_l_button=999
    S:input.car.look_l_joystick=
    I:input.car.look_r_button=999
    S:input.car.look_r_joystick=
    I:input.car.look_u_button=999
    S:input.car.look_u_joystick=
    I:input.car.mod_button=999
    S:input.car.mod_joystick=
    I:input.car.park_button=999
    S:input.car.park_joystick=
    I:input.car.radio_button=999
    S:input.car.radio_joystick=
    I:input.car.shift_d_button=999
    S:input.car.shift_d_joystick=
    I:input.car.shift_u_button=999
    S:input.car.shift_u_joystick=
    I:input.car.start_button=999
    S:input.car.start_joystick=
    I:input.car.stop_button=999
    S:input.car.stop_joystick=
    I:input.car.trailer_button=999
    S:input.car.trailer_joystick=
    I:input.car.turn_button=999
    B:input.car.turn_inverted=false
    S:input.car.turn_joystick=
    D:input.car.turn_maxtravel=1.0
    D:input.car.turn_mintravel=-1.0
    I:input.car.zoom_i_button=999
    S:input.car.zoom_i_joystick=
    I:input.car.zoom_o_button=999
    S:input.car.zoom_o_joystick=
}


controls_keyboard {
    I:input.aircraft.brake=48
    I:input.aircraft.camlock=157
    I:input.aircraft.flaps_d=35
    I:input.aircraft.flaps_u=21
    I:input.aircraft.gun=57
    I:input.aircraft.mod=54
    I:input.aircraft.panel=22
    I:input.aircraft.pitch_d=17
    I:input.aircraft.pitch_u=31
    I:input.aircraft.radio=12
    I:input.aircraft.roll_l=30
    I:input.aircraft.roll_r=32
    I:input.aircraft.throttle_d=37
    I:input.aircraft.throttle_u=23
    I:input.aircraft.yaw_l=36
    I:input.aircraft.yaw_r=38
    I:input.aircraft.zoom_i=201
    I:input.aircraft.zoom_o=209
    I:input.car.brake=31
    I:input.car.camlock=157
    I:input.car.gas=17
    I:input.car.gun=57
    I:input.car.horn=46
    I:input.car.lights=45
    I:input.car.lights_special=47
    I:input.car.mod=54
    I:input.car.radio=12
    I:input.car.shift_d=33
    I:input.car.shift_u=19
    I:input.car.start=44
    I:input.car.trailer=34
    I:input.car.turn_l=30
    I:input.car.turn_r=32
    I:input.car.zoom_i=201
    I:input.car.zoom_o=209
}


damage {
    # Whether or not vehicles can break blocks when they hit them.  If false, vehicles will simply stop when they hit blocks.
    B:BlockBreakage=false

    # Factor for damage caused by bullets on vehicles.
    D:BulletDamageFactor=1.0

    # Factor for damage caused by crashes.
    D:CrashDamageFactor=1.0

    # Percent that a crafting ingredient will be dropped when a vehicle is crashed.  
    # Note that fire/explosions may destroy these items if enabled, so just because they drop does not mean you will get all of them.
    D:CrashItemDropPercentage=0.75

    # Chance an engine will spring a leak if hit.  
    # Explosions cause 10x this chance.
    D:EngineLeakProbability=0.009999999776482582

    # Whether or not vehicles explode when crashed or shot down.
    B:Explosions=false

    # Factor for damage caused by a jet engine.
    D:JetDamageFactor=1.0

    # Factor for damage caused by a propeller.
    D:PropellerDamageFactor=1.0

    # Factor for damage caused by wheels on vehicles.
    D:WheelDamageFactor=1.0
}


fuel {
    S:avgas <
        lava:1.0
        gasoline:1.0
     >
    S:diesel <
        lava:1.0
        diesel:1.0
        biodiesel:0.8
        oil:0.5
     >
    S:electric <
        lava:1.0
     >
    S:gasoline <
        lava:1.0
        gasoline:1.0
        ethanol:0.85
     >
}


fuels {
    D:aerotheum=0.0
    D:alubrass=0.0
    D:alugentum=0.0
    D:alumina=0.0
    D:aluminum=0.0
    D:americium_241=0.0
    D:americium_241_fluoride=0.0
    D:americium_241_fluoride_flibe=0.0
    D:americium_242=0.0
    D:americium_242_fluoride=0.0
    D:americium_242_fluoride_flibe=0.0
    D:americium_243=0.0
    D:americium_243_fluoride=0.0
    D:americium_243_fluoride_flibe=0.0
    D:ammonia=0.0
    D:ardite=0.0
    D:arsenic=0.0
    D:bas=0.0
    D:bef2=0.0
    D:berkelium_247=0.0
    D:berkelium_247_fluoride=0.0
    D:berkelium_247_fluoride_flibe=0.0
    D:berkelium_248=0.0
    D:berkelium_248_fluoride=0.0
    D:berkelium_248_fluoride_flibe=0.0
    D:beryllium=0.0
    D:bio.ethanol=1.0
    D:biocrude=2.0
    D:biodiesel=2.0
    D:biofuel=2.0
    D:biomass=0.0
    D:blood=0.0
    D:blueslime=0.0
    D:borax_solution=0.0
    D:boric_acid=0.0
    D:boron=0.0
    D:boron10=0.0
    D:boron11=0.0
    D:boron_nitride_solution=0.0
    D:brass=0.0
    D:bronze=0.0
    D:calcium_sulfate_solution=0.0
    D:californium_249=0.0
    D:californium_249_fluoride=0.0
    D:californium_249_fluoride_flibe=0.0
    D:californium_250=0.0
    D:californium_250_fluoride=0.0
    D:californium_250_fluoride_flibe=0.0
    D:californium_251=0.0
    D:californium_251_fluoride=0.0
    D:californium_251_fluoride_flibe=0.0
    D:californium_252=0.0
    D:californium_252_fluoride=0.0
    D:californium_252_fluoride_flibe=0.0
    D:carbon_dioxide=0.0
    D:carbon_monoxide=0.0
    D:chocolate_liquor=0.0
    D:clay=0.0
    D:coal=0.0
    D:cobalt=0.0
    D:cocoa_butter=0.0
    D:concrete=0.0
    D:condensate_water=0.0
    D:constantan=0.0
    D:coolant=0.0
    D:copper=0.0
    D:copper_nak=0.0
    D:copper_nak_hot=0.0
    D:corium=0.0
    D:creosote=0.0
    D:crude_oil=1.0
    D:cryotheum=0.0
    D:cryotheum_nak=0.0
    D:cryotheum_nak_hot=0.0
    D:curium_243=0.0
    D:curium_243_fluoride=0.0
    D:curium_243_fluoride_flibe=0.0
    D:curium_245=0.0
    D:curium_245_fluoride=0.0
    D:curium_245_fluoride_flibe=0.0
    D:curium_246=0.0
    D:curium_246_fluoride=0.0
    D:curium_246_fluoride_flibe=0.0
    D:curium_247=0.0
    D:curium_247_fluoride=0.0
    D:curium_247_fluoride_flibe=0.0
    D:cyanite=0.0
    D:dark_chocolate=0.0
    D:depleted_fuel_hea_242=0.0
    D:depleted_fuel_hea_242_fluoride=0.0
    D:depleted_fuel_hea_242_fluoride_flibe=0.0
    D:depleted_fuel_heb_248=0.0
    D:depleted_fuel_heb_248_fluoride=0.0
    D:depleted_fuel_heb_248_fluoride_flibe=0.0
    D:depleted_fuel_hecf_249=0.0
    D:depleted_fuel_hecf_249_fluoride=0.0
    D:depleted_fuel_hecf_249_fluoride_flibe=0.0
    D:depleted_fuel_hecf_251=0.0
    D:depleted_fuel_hecf_251_fluoride=0.0
    D:depleted_fuel_hecf_251_fluoride_flibe=0.0
    D:depleted_fuel_hecm_243=0.0
    D:depleted_fuel_hecm_243_fluoride=0.0
    D:depleted_fuel_hecm_243_fluoride_flibe=0.0
    D:depleted_fuel_hecm_245=0.0
    D:depleted_fuel_hecm_245_fluoride=0.0
    D:depleted_fuel_hecm_245_fluoride_flibe=0.0
    D:depleted_fuel_hecm_247=0.0
    D:depleted_fuel_hecm_247_fluoride=0.0
    D:depleted_fuel_hecm_247_fluoride_flibe=0.0
    D:depleted_fuel_hen_236=0.0
    D:depleted_fuel_hen_236_fluoride=0.0
    D:depleted_fuel_hen_236_fluoride_flibe=0.0
    D:depleted_fuel_hep_239=0.0
    D:depleted_fuel_hep_239_fluoride=0.0
    D:depleted_fuel_hep_239_fluoride_flibe=0.0
    D:depleted_fuel_hep_241=0.0
    D:depleted_fuel_hep_241_fluoride=0.0
    D:depleted_fuel_hep_241_fluoride_flibe=0.0
    D:depleted_fuel_heu_233=0.0
    D:depleted_fuel_heu_233_fluoride=0.0
    D:depleted_fuel_heu_233_fluoride_flibe=0.0
    D:depleted_fuel_heu_235=0.0
    D:depleted_fuel_heu_235_fluoride=0.0
    D:depleted_fuel_heu_235_fluoride_flibe=0.0
    D:depleted_fuel_lea_242=0.0
    D:depleted_fuel_lea_242_fluoride=0.0
    D:depleted_fuel_lea_242_fluoride_flibe=0.0
    D:depleted_fuel_leb_248=0.0
    D:depleted_fuel_leb_248_fluoride=0.0
    D:depleted_fuel_leb_248_fluoride_flibe=0.0
    D:depleted_fuel_lecf_249=0.0
    D:depleted_fuel_lecf_249_fluoride=0.0
    D:depleted_fuel_lecf_249_fluoride_flibe=0.0
    D:depleted_fuel_lecf_251=0.0
    D:depleted_fuel_lecf_251_fluoride=0.0
    D:depleted_fuel_lecf_251_fluoride_flibe=0.0
    D:depleted_fuel_lecm_243=0.0
    D:depleted_fuel_lecm_243_fluoride=0.0
    D:depleted_fuel_lecm_243_fluoride_flibe=0.0
    D:depleted_fuel_lecm_245=0.0
    D:depleted_fuel_lecm_245_fluoride=0.0
    D:depleted_fuel_lecm_245_fluoride_flibe=0.0
    D:depleted_fuel_lecm_247=0.0
    D:depleted_fuel_lecm_247_fluoride=0.0
    D:depleted_fuel_lecm_247_fluoride_flibe=0.0
    D:depleted_fuel_len_236=0.0
    D:depleted_fuel_len_236_fluoride=0.0
    D:depleted_fuel_len_236_fluoride_flibe=0.0
    D:depleted_fuel_lep_239=0.0
    D:depleted_fuel_lep_239_fluoride=0.0
    D:depleted_fuel_lep_239_fluoride_flibe=0.0
    D:depleted_fuel_lep_241=0.0
    D:depleted_fuel_lep_241_fluoride=0.0
    D:depleted_fuel_lep_241_fluoride_flibe=0.0
    D:depleted_fuel_leu_233=0.0
    D:depleted_fuel_leu_233_fluoride=0.0
    D:depleted_fuel_leu_233_fluoride_flibe=0.0
    D:depleted_fuel_leu_235=0.0
    D:depleted_fuel_leu_235_fluoride=0.0
    D:depleted_fuel_leu_235_fluoride_flibe=0.0
    D:depleted_fuel_tbu=0.0
    D:depleted_fuel_tbu_fluoride=0.0
    D:depleted_fuel_tbu_fluoride_flibe=0.0
    D:deuterium=0.0
    D:diamond=0.0
    D:diamond_nak=0.0
    D:diamond_nak_hot=0.0
    D:diborane=0.0
    D:diesel=2.0
    D:dirt=0.0
    D:dist_water=0.0
    D:electrum=0.0
    D:emerald=0.0
    D:emerald_nak=0.0
    D:emerald_nak_hot=0.0
    D:ender=0.0
    D:ender_nak=0.0
    D:ender_nak_hot=0.0
    D:enderium=0.0
    D:essence=0.0
    D:ethanol=1.0
    D:ethene=0.0
    D:exhaust_steam=0.0
    D:experience=0.0
    D:ferroboron=0.0
    D:flibe=0.0
    D:fluorine=0.0
    D:fluorite_water=0.0
    D:fluoromethane=0.0
    D:for.honey=0.0
    D:fuel_hea_242=0.0
    D:fuel_hea_242_fluoride=0.0
    D:fuel_hea_242_fluoride_flibe=0.0
    D:fuel_heb_248=0.0
    D:fuel_heb_248_fluoride=0.0
    D:fuel_heb_248_fluoride_flibe=0.0
    D:fuel_hecf_249=0.0
    D:fuel_hecf_249_fluoride=0.0
    D:fuel_hecf_249_fluoride_flibe=0.0
    D:fuel_hecf_251=0.0
    D:fuel_hecf_251_fluoride=0.0
    D:fuel_hecf_251_fluoride_flibe=0.0
    D:fuel_hecm_243=0.0
    D:fuel_hecm_243_fluoride=0.0
    D:fuel_hecm_243_fluoride_flibe=0.0
    D:fuel_hecm_245=0.0
    D:fuel_hecm_245_fluoride=0.0
    D:fuel_hecm_245_fluoride_flibe=0.0
    D:fuel_hecm_247=0.0
    D:fuel_hecm_247_fluoride=0.0
    D:fuel_hecm_247_fluoride_flibe=0.0
    D:fuel_hen_236=0.0
    D:fuel_hen_236_fluoride=0.0
    D:fuel_hen_236_fluoride_flibe=0.0
    D:fuel_hep_239=0.0
    D:fuel_hep_239_fluoride=0.0
    D:fuel_hep_239_fluoride_flibe=0.0
    D:fuel_hep_241=0.0
    D:fuel_hep_241_fluoride=0.0
    D:fuel_hep_241_fluoride_flibe=0.0
    D:fuel_heu_233=0.0
    D:fuel_heu_233_fluoride=0.0
    D:fuel_heu_233_fluoride_flibe=0.0
    D:fuel_heu_235=0.0
    D:fuel_heu_235_fluoride=0.0
    D:fuel_heu_235_fluoride_flibe=0.0
    D:fuel_lea_242=0.0
    D:fuel_lea_242_fluoride=0.0
    D:fuel_lea_242_fluoride_flibe=0.0
    D:fuel_leb_248=0.0
    D:fuel_leb_248_fluoride=0.0
    D:fuel_leb_248_fluoride_flibe=0.0
    D:fuel_lecf_249=0.0
    D:fuel_lecf_249_fluoride=0.0
    D:fuel_lecf_249_fluoride_flibe=0.0
    D:fuel_lecf_251=0.0
    D:fuel_lecf_251_fluoride=0.0
    D:fuel_lecf_251_fluoride_flibe=0.0
    D:fuel_lecm_243=0.0
    D:fuel_lecm_243_fluoride=0.0
    D:fuel_lecm_243_fluoride_flibe=0.0
    D:fuel_lecm_245=0.0
    D:fuel_lecm_245_fluoride=0.0
    D:fuel_lecm_245_fluoride_flibe=0.0
    D:fuel_lecm_247=0.0
    D:fuel_lecm_247_fluoride=0.0
    D:fuel_lecm_247_fluoride_flibe=0.0
    D:fuel_len_236=0.0
    D:fuel_len_236_fluoride=0.0
    D:fuel_len_236_fluoride_flibe=0.0
    D:fuel_lep_239=0.0
    D:fuel_lep_239_fluoride=0.0
    D:fuel_lep_239_fluoride_flibe=0.0
    D:fuel_lep_241=0.0
    D:fuel_lep_241_fluoride=0.0
    D:fuel_lep_241_fluoride_flibe=0.0
    D:fuel_leu_233=0.0
    D:fuel_leu_233_fluoride=0.0
    D:fuel_leu_233_fluoride_flibe=0.0
    D:fuel_leu_235=0.0
    D:fuel_leu_235_fluoride=0.0
    D:fuel_leu_235_fluoride_flibe=0.0
    D:fuel_tbu=0.0
    D:fuel_tbu_fluoride=0.0
    D:fuel_tbu_fluoride_flibe=0.0
    D:fuelcolumn=0.0
    D:gasoline=2.0
    D:gelatin=0.0
    D:glass=0.0
    D:glowstone=0.0
    D:glowstone_nak=0.0
    D:glowstone_nak_hot=0.0
    D:gold=0.0
    D:gold_nak=0.0
    D:gold_nak_hot=0.0
    D:hard_carbon=0.0
    D:helium=0.0
    D:helium3=0.0
    D:high_pressure_steam=0.0
    D:hydrated_gelatin=0.0
    D:hydrofluoric_acid=0.0
    D:hydrogen=0.0
    D:ice=0.0
    D:if.ore_fluid_fermented=0.0
    D:if.ore_fluid_raw=0.0
    D:if.pink_slime=0.0
    D:if.protein=0.0
    D:invar=0.0
    D:iridium=0.0
    D:iron=0.0
    D:iron_nak=0.0
    D:iron_nak_hot=0.0
    D:juice=0.0
    D:knightslime=0.0
    D:koh=0.0
    D:lapis=0.0
    D:lapis_nak=0.0
    D:lapis_nak_hot=0.0
    D:latex=0.0
    D:lava=0.0
    D:lead=0.0
    D:lif=0.0
    D:liquiddna=0.0
    D:liquidhelium=0.0
    D:liquidhelium_nak=0.0
    D:liquidhelium_nak_hot=0.0
    D:lithium=0.0
    D:lithium6=0.0
    D:lithium7=0.0
    D:low_pressure_steam=0.0
    D:low_quality_steam=0.0
    D:lubricant=0.0
    D:lumium=0.0
    D:magnesium=0.0
    D:magnesium_nak=0.0
    D:magnesium_nak_hot=0.0
    D:mana=0.0
    D:manganese=0.0
    D:manganese_dioxide=0.0
    D:manyullyn=0.0
    D:marshmallow=0.0
    D:meat=0.0
    D:methanol=0.0
    D:milk=0.0
    D:milk_chocolate=0.0
    D:mushroom_stew=0.0
    D:mutagen=0.0
    D:nak=0.0
    D:nak_hot=0.0
    D:naoh=0.0
    D:napalm=0.0
    D:neptunium_236=0.0
    D:neptunium_236_fluoride=0.0
    D:neptunium_236_fluoride_flibe=0.0
    D:neptunium_237=0.0
    D:neptunium_237_fluoride=0.0
    D:neptunium_237_fluoride_flibe=0.0
    D:neutron=0.0
    D:nickel=0.0
    D:nitrogen=0.0
    D:obsidian=0.0
    D:oil=1.0
    D:oxygen=0.0
    D:oxygen_difluoride=0.0
    D:petrotheum=0.0
    D:pigiron=0.0
    D:plantoil=0.0
    D:plasma=0.0
    D:platinum=0.0
    D:plutonium=0.0
    D:plutonium_238=0.0
    D:plutonium_238_fluoride=0.0
    D:plutonium_238_fluoride_flibe=0.0
    D:plutonium_239=0.0
    D:plutonium_239_fluoride=0.0
    D:plutonium_239_fluoride_flibe=0.0
    D:plutonium_241=0.0
    D:plutonium_241_fluoride=0.0
    D:plutonium_241_fluoride_flibe=0.0
    D:plutonium_242=0.0
    D:plutonium_242_fluoride=0.0
    D:plutonium_242_fluoride_flibe=0.0
    D:plutonium_fluoride=0.0
    D:plutonium_fluoride_flibe=0.0
    D:potassium=0.0
    D:potassium_fluoride_solution=0.0
    D:potassium_hydroxide_solution=0.0
    D:potion=0.0
    D:potion_lingering=0.0
    D:potion_splash=0.0
    D:preheated_water=0.0
    D:protein=0.0
    D:purpleslime=0.0
    D:pyrotheum=0.0
    D:quartz=0.0
    D:quartz_nak=0.0
    D:quartz_nak_hot=0.0
    D:radaway=0.0
    D:radaway_slow=0.0
    D:redstone=0.0
    D:redstone_nak=0.0
    D:redstone_nak_hot=0.0
    D:refined_biofuel=2.0
    D:refined_fuel=2.0
    D:refined_oil=2.0
    D:resin=0.0
    D:sap=0.0
    D:seed.oil=0.0
    D:seed_oil=0.0
    D:sewage=0.0
    D:short.mead=0.0
    D:sic_vapor=0.0
    D:signalum=0.0
    D:silver=0.0
    D:sludge=0.0
    D:sodium=0.0
    D:sodium_fluoride_solution=0.0
    D:sodium_hydroxide_solution=0.0
    D:steam=0.0
    D:steel=0.0
    D:stone=0.0
    D:sugar=0.0
    D:sulfur=0.0
    D:sulfur_dioxide=0.0
    D:sulfur_trioxide=0.0
    D:sulfuric_acid=0.0
    D:syrup=0.0
    D:thorium=0.0
    D:thorium_230=0.0
    D:thorium_230_fluoride=0.0
    D:thorium_230_fluoride_flibe=0.0
    D:thorium_232=0.0
    D:thorium_232_fluoride=0.0
    D:thorium_232_fluoride_flibe=0.0
    D:thorium_fluoride=0.0
    D:thorium_fluoride_flibe=0.0
    D:tin=0.0
    D:tin_nak=0.0
    D:tin_nak_hot=0.0
    D:tough=0.0
    D:tree_oil=0.0
    D:tritium=0.0
    D:unsweetened_chocolate=0.0
    D:uranium=0.0
    D:uranium_233=0.0
    D:uranium_233_fluoride=0.0
    D:uranium_233_fluoride_flibe=0.0
    D:uranium_235=0.0
    D:uranium_235_fluoride=0.0
    D:uranium_235_fluoride_flibe=0.0
    D:uranium_238=0.0
    D:uranium_238_fluoride=0.0
    D:uranium_238_fluoride_flibe=0.0
    D:uranium_fluoride=0.0
    D:uranium_fluoride_flibe=0.0
    D:water=0.0
    D:xpjuice=0.0
    D:xu_demonic_metal=0.0
    D:xu_enchanted_metal=0.0
    D:xu_evil_metal=0.0
    D:yellorium=0.0
    D:zinc=0.0
}


general {
    # Speed (in BLK/S) at which players start to slide off vehicles due to wind.  
    # Does not affect collision boxes set as interior in the vehicle JSON.
    D:ClingSpeed=0.25

    # Factor times which engines use fuel.  
    # Change this if you think engines use fuel too fast or slow.
    D:FuelUsageFactor=1.0

    # Any item that contains these words will be counted as heavy (double mass) when considering plane mass.  
    # Change and tweak to your liking.
    S:HeavyItems=diamond, iron, gold, coal, ore, stone

    # If true, only OPs will be able to edit signs on servers.  Does not affect client worlds.
    B:OPSignEditingOnly=false

    # When riding in a vehicle above this height MTS will reduce the render distance to 1.  
    # This provides a significant speedup for worldgen and render lag.  
    # Note that this is only active on Singleplayer.
    I:RenderReductionHeight=250

    # Factor to apply to vehicle movement.  
    # 1 is the realistic value, but this makes vehicles move too fast for Minecraft. Adjust with caution.
    D:SpeedFactor=0.3499999940395355
}


